你们使用哪个版本的perl?

Unfortunately we do not support Perl/CGI.

随时为客户创造所需!